/*
Theme Name:     Gold Fever Follies
Theme URI:      http: //goldfeverfollies.com
Description:    Child theme for the Twenty Ten theme 
Author:         Rik Logtenberg
Author URI:     http: //the-seed.ca
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300&display=swap');


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: verdana, sans-serif;
	font-size: 11px;
	line-height: 1.25em !important;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: Georgia, serif;
	font-style: italic;
}


h2 {font-size: 36px; text-transform: uppercase; line-height: 20px !important; padding: 20px 0 0px 0}

a, a:link, a:visited {color:#c55385}


/* Custom Styles
-------------------------------------------------------------- */


body {background-color: #913e44}

.clear {clear: both}

#wrapper-out {width:964px; margin: 0 auto 0 auto; padding: 0 0 14px 0; background:url(images/footer4.png) bottom left no-repeat}
#wrapper {width:964px; margin:0; padding:0; background: url(images/bg-wrapper5.png) repeat-y}
#wrapper-in {position:relative; background: url(images/header.jpg) 10px 0 no-repeat;}

#leaf-left {width:98px; height:111px; position: absolute; bottom:120px; left:-50px; z-index:100; background: url(images/leaf-left.png) no-repeat;}
#leaf-right {width:98px; height:111px; position: absolute; bottom:120px; left:956px; z-index:100; background: url(images/leaf-right.png) no-repeat;}


#masthead {width:237px; float:left; background: url(images/ribbon.jpg) no-repeat !important; }
#branding {width:237px; background: none}
#site-title {display:block; width:126px; height:175px; margin:0; float: none !important}
#site-title a {display:block; width:126px; height:175px; margin: 22px 0 0 54px; background: url(images/logo.png); text-indent: -9999px; background-size: contain; background-repeat: no-repeat;}
#site-description {text-indent:-9999px}

#main-menu-wrapper {
	width:147px; 
	margin: 10px 0 0 28px;
}
#main-menu ul li {margin:0; padding:0; list-style: none}
#main-menu ul li a {display: block; width:147px; text-indent: -9999px}


li#cast a:hover {background: url(images/main-menu.png) -147px 0  no-repeat}
li#cast a {height:72px; background: url(images/main-menu.png) no-repeat}
li#cast a.active {background: url(images/main-menu.png) -294px 0  no-repeat}
li#auditions a:hover {background: url(images/main-menu.png) -147px -72px  no-repeat}
li#auditions a {height:42px; background: url(images/main-menu.png) 0 -72px no-repeat}
li#auditions a.active {background: url(images/main-menu.png) -294px -72px  no-repeat}
li#media a:hover {background: url(images/main-menu.png) -147px -114px  no-repeat}
li#media a {height:48px; background: url(images/main-menu.png) 0 -114px no-repeat}
li#media a.active {background: url(images/main-menu.png) -294px -114px  no-repeat}
li#history a:hover {background: url(images/main-menu.png) -147px -162px  no-repeat}
li#history a {height:57px; background: url(images/main-menu.png) 0 -162px no-repeat}
li#history a.active {background: url(images/main-menu.png) -294px -162px  no-repeat}

#more {margin: 180px 0 60px 90px; padding: 0 0 20px 0; text-align: center; background: url(images/red-bar.gif) center bottom no-repeat; }
#moretitle {height: 50px; background: url(images/more.gif) top center no-repeat; text-indent: -9999px}
#more ul, #more li { list-style: none; margin: 0}
#more a:hover {text-decoration: underline}
#more a {display: block; padding: 10px 0 10px 0; background: url(images/red-line.gif) bottom center no-repeat; color: #b14b54; font-style:italic;text-decoration: none}
#more ul li:last-child a {background: none}

#header {position:relative; height:30px; margin:0; padding: 0; background: none}

#access {position: absolute; top: 0; left:230px; width:900px; background: #913e44;}
#access a:hover {background-color: #c53855}
#access a {
	font-family: verdana, sans-serif; 
	font-size: 11px; 
	line-height: 40px;
	font-style: normal; 
	text-transform: uppercase; color:#fff
	}

#access li:hover > a,
#access ul ul :hover > a {
	background: #a9565c;
	color: #fff;
}





#main {width: 700px; margin:0 20px 0 0px; padding: 0; float:right; clear: none !important; background: none}
#container {margin-right:-300px}
#container.home { margin-top: 300px;}
#content {margin-right:360px; }
#primary {width:280px; padding: 0 20px 50px 0}

.line {height:3px; margin: 0 auto 10px auto; background: url(images/small-line.gif) bottom center no-repeat}
.line-squiggle-black {background: url(images/line-squiggle-black.png) bottom center no-repeat; text-indent: -9999px}


#title-head {
	margin:25px 0 40px 0;
	text-align: center;
	font-family: Georgia, serif;
	font-size: 16px;
	line-height: 20px;
	color:#fff;
}
#title-head h1 {
	padding: 0 0 15px 0;
	margin: 0 0 5px 0;
	font-size: 40px; 
	line-height: 20px; 
	color:#fff; 
	text-transform: uppercase; 
	background: url(images/seperator-yellow.png) bottom center no-repeat
}
#title-head p {margin: 5px 0 0px 0}
#title-head .line {width:10px;height:1px; margin: 0px auto 10px auto; background-color:#fff;}

.cast #title-head {
	height: 170px;
	margin: 60px 0 40px 0;
	padding: 0;

}
.cast h1.entry-title {
	padding: 10px 0 0px 0; 
	text-align: center; 
	font-size: 50px !important; 
	text-transform: uppercase;  
	background: url(images/seperator-yellow.png) top center no-repeat; 
	color:#fff !important; 
}
.cast #title-head .summary {
	width:250px; 
	margin: 10px auto 0 auto; 
	padding: 0 0 20px 0;
	background: url(images/seperator-yellow.png) bottom center no-repeat;
	text-align: center; 
	font-family: Georgia, serif !important; 
	font-size: 16px; color:#fff !important; 
	font-style: italic;
}


#content, #content input, #content textarea {font-size: 11px}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr {margin-bottom: 12px}

#colophon {border-top: none}


#content table {border: none}
#content tr td {border: none}

table#cast-list td {
	padding: 10px 0 20px 0; 
	text-align:center; 
	background: url(images/small-line.gif) center bottom no-repeat; 
	font-family: Georgia, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 14px
}

table#cast-list td.noline {background: none}

table#cast-list td span {
	display: block; 
	font-size: 28px;
	text-transform: uppercase;
}



#goldfeverfollies {
	width:156px; 
	height: 170px; 
	margin:80px 0 0px 60px; 
	background: url(images/goldfeverfollies.gif) no-repeat; text-indent: -9999px
}

#showtimestickets {
	text-align: center;
	font-family: Georgia, serif;
	font-size: 16px;
	line-height: 20px;
}
#showtimestickets p {
	margin-bottom: 0
}

#showtimestickets strong {
	display: block;
	margin: 15px 0 10px 0;
	padding: 0 0 15px 0; 
	background: url(images/small-line.gif) bottom center no-repeat
}
#showtimestickets .line {
	height:1px;
	width:10px;
	margin: 10px auto 10px auto;
	background: #666;
	text-indent: -9999px 
}
#showtimes, #tickets {
	padding: 40px 0 15px 0;
	margin: 0 0 15px; 
	font-size: 32px;
	text-transform: uppercase;	
	background: url(images/line-squiggle-black.png) bottom center no-repeat; 
}


.castline {height:20px; background: url(images/line-squiggle-black.png) top center no-repeat; text-indent: -9999px}

.cast .sidetitle {
	height: 170px; 
	margin:62px 0 40px 0; 
	background: url(images/seperator-yellow.png) bottom center no-repeat;
	font-family: Georgia, serif !important;
	font-size: 60px;
	text-transform: uppercase;
	color:#fff;
}
.sidetitle span {
	display: block; 
	padding-top:20px;
	text-align: center;
	background: url(images/seperator-yellow.png) top center no-repeat;
	font-family: Georgia, serif !important;	
}

.side-item {
	padding: 10px 0 20px 0; 
	text-align:center; 
	background: url(images/small-line.gif) center bottom no-repeat; 	
	font-family: Georgia, serif;
	font-size: 16px;
}
.side-item span {
	display: block; 
	font-size: 28px;
	text-transform: uppercase; 
}


#colophon {position: relative; height:100px}

#footermenu {font-family: "lucida grande", sans-serif; margin: -10px 0 0 30px}

#footermenu ul {list-style: none; margin: 0}

#footermenu li {list-style: none; display: inline}

#footermenu li a {display: block; float: left; color: #fff !important; font-variant: normal !important; font-weight: normal !important; margin: 0 10px 0 10px}

#site-info {font-size: 11px; font-style: normal !important; text-transform: uppercase}

#site-generator {
	position: absolute;
	top:0px;
	right:50px;
	width:120px;
	height:100px;
	padding: 14px 0 0 40px;
	margin-top: 10px;
	background: url(images/theseed.png) no-repeat;	
	font-family: "lucida grande", sans-serif;
	line-height: 12px;
	font-size:11px;
	font-style: normal;
	color: #fff;
}
#site-generator span {display: block; text-transform: uppercase; margin: 0; padding: 0}


#site-generator a {background-image: none; padding-left: 0px; color:#fff !important}




.gsection_title {
	font-size: 24px !important;
}
.ginput_product_price {
	padding-right: 60px !important;
}


/* Let's replace cufon */
h1 {
    font-family: 'Teko', sans-serif !important;
	text-transform: uppercase !important;
    font-style: normal !important;
    font-weight: 100 !important;
}

h2 {
	font-family: 'Teko', sans-serif;
	font-style: normal;
	line-height: 36px !important;
}

td strong,
td b,
td a {
	font-family: 'Teko', sans-serif;
    color: #c55385;
    text-transform: uppercase;
    font-style: normal;
    font-size: 26px;
    line-height: 26px;
}

.sidebody {
	text-align: center;
}

.sidebody strong,
.sidebody b {
    position: relative;
    display: block;
    margin-top: 24px;
    font-family: 'Teko', sans-serif;
    font-style: normal;
    font-size: 26px;
    line-height: 26px;
}

.sidebody strong:first-child::before,
.sidebody b:first-child::before {
    display: none;
}

.sidebody strong::before,
.sidebody b::before {
    position: absolute;
    top: -10px;
    left: calc(50% - 5px);
    display: block;
    content: ' ';
    width: 10px;
    height: 1px;
    background: black;
}